<!DOCTYPE html>
<html>
<head>
    <title>HTML Attributes and Hyperlink</title>
</head>
<body>
    <h1 style="font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;" align="center">You are at the activity/index page.</h1>
    <img src="./images/pic1.gif" alt="pic1" height="400">
    <ol type="a">
        <li> <a href="#"> index.html </a></li>
        <li> <a href="./music/index.html"> music/index.html </a></li>
        <li> <a href="./music/listings.html"> music/listings.html </a></li>
        <li> <a href="./music/reviews.html"> music/reviews.html </a></li>
    </ol>
</body>
</html>